<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Pilot seat -->
  <model>
    <path>pilot-seat.xml</path>
    <offsets>
      <x-m>  0.90855 </x-m>
      <y-m> -0.66952 </y-m>
      <z-m> -0.30733 </z-m>
    </offsets>
  </model>

  <!-- Copilot seat -->
  <model>
    <path>pilot-seat.xml</path>
    <offsets>
      <x-m>  0.90855 </x-m>
      <y-m>  0.66952 </y-m>
      <z-m> -0.30733 </z-m>
    </offsets>
  </model>

  <!-- Enginer seat -->
  <model>
    <path>engineer-seat.xml</path>
    <offsets>
      <x-m>  1.89562 </x-m>
      <y-m>  0.48067 </y-m>
      <z-m> -0.81091 </z-m>
      <heading-deg> 104 </heading-deg>
    </offsets>
  </model>

</PropertyList>
